cam0:
  T_cam_imu:
    [0.9999354187625251, -0.008299416281612066, 0.007763890364879687, 0.1058254769257812,
    -0.008323202950480819, -0.9999607512746784, 0.003036478688450292, -0.017679034754829417,
    0.0077383846414136375, -0.0031009030240912025, -0.9999652502980172, -0.008890355463642424,
    0.0, 0.0, 0.0, 1.0]
  camera_model: pinhole
  distortion_coeffs: [-0.0147, -0.00584, 0.00715, -0.00464]
  distortion_model: equidistant
  intrinsics: [606.57934, 606.73233, 474.93081, 402.27722]
  resolution: [960, 800]
  rostopic: /sync/cam0/image_raw
cam1:
  T_cam_imu:
    [0.9999415499962613, -0.003314180239269491, 0.010291394483555276, -0.09412457355264209,
    -0.0029741561536762054, -0.9994548489877669, -0.032880985843089204, -0.016816910884051604,
    0.010394757632964142, 0.03284845573511056, -0.9994062877376598, -0.008908185988981819,
    0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
    [0.9999843700393054, -0.004977416649937181, -0.0025428275521419763, -0.200059,
    0.005065643350062822, 0.9993405242433947, 0.03595604029590122, 0.000634053,
    0.002362182447858024, -0.03596835970409878, 0.9993501279159637, -0.000909473,
    0.0, 0.0, 0.0, 1.0]
  camera_model: pinhole
  distortion_coeffs: [-0.01565, -0.00026, -0.00454, 0.00311]
  distortion_model: equidistant
  intrinsics: [605.7278, 605.75661, 481.98865, 417.83476]
  resolution: [960, 800]
  rostopic: /sync/cam1/image_raw
T_imu_body:
  [1.0000, 0.0000, 0.0000, 0.0000,
  0.0000, 1.0000, 0.0000, 0.0000,
  0.0000, 0.0000, 1.0000, 0.0000,
  0.0000, 0.0000, 0.0000, 1.0000]
